homepage: "https://github.com/google/gopacket"
primary_contact: "gconnell@google.com"
auto_ccs :
- "p.antoine@catenacyber.fr"

language: go
fuzzing_engines:
- libfuzzer
sanitizers:
- address
main_repo: 'https://github.com/google/gopacket'
